// flow-typed signature: 5d3616a633df09f50a90c74a46abb218
// flow-typed version: <<STUB>>/react-bootstrap-date-picker_v^5.0.1/flow_v0.47.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'react-bootstrap-date-picker'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'react-bootstrap-date-picker' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'react-bootstrap-date-picker/example/app' {
  declare module.exports: any;
}

declare module 'react-bootstrap-date-picker/example/webpack.example.config' {
  declare module.exports: any;
}

declare module 'react-bootstrap-date-picker/lib/index' {
  declare module.exports: any;
}

declare module 'react-bootstrap-date-picker/src/index' {
  declare module.exports: any;
}

declare module 'react-bootstrap-date-picker/test/core.test' {
  declare module.exports: any;
}

declare module 'react-bootstrap-date-picker/test/karma.conf' {
  declare module.exports: any;
}

declare module 'react-bootstrap-date-picker/test/tests.bundle' {
  declare module.exports: any;
}

// Filename aliases
declare module 'react-bootstrap-date-picker/example/app.jsx' {
  declare module.exports: $Exports<'react-bootstrap-date-picker/example/app'>;
}
declare module 'react-bootstrap-date-picker/example/webpack.example.config.js' {
  declare module.exports: $Exports<'react-bootstrap-date-picker/example/webpack.example.config'>;
}
declare module 'react-bootstrap-date-picker/lib/index.js' {
  declare module.exports: $Exports<'react-bootstrap-date-picker/lib/index'>;
}
declare module 'react-bootstrap-date-picker/src/index.jsx' {
  declare module.exports: $Exports<'react-bootstrap-date-picker/src/index'>;
}
declare module 'react-bootstrap-date-picker/test/core.test.jsx' {
  declare module.exports: $Exports<'react-bootstrap-date-picker/test/core.test'>;
}
declare module 'react-bootstrap-date-picker/test/karma.conf.js' {
  declare module.exports: $Exports<'react-bootstrap-date-picker/test/karma.conf'>;
}
declare module 'react-bootstrap-date-picker/test/tests.bundle.js' {
  declare module.exports: $Exports<'react-bootstrap-date-picker/test/tests.bundle'>;
}
